/*ease*/

.ease { transition: all .2s ease-in-out; }

/*ease*/

.blur-background {
  backdrop-filter: blur(10px); /* Creates a frosted glass effect */
  background-color: rgba(3, 20, 44, 0.5); /* Semi-transparent background */
  padding: 1rem;
  border-radius: 16px;
}
/* Change the dropdown arrow icon in a form color to white */
.SuiField__icon-right {
    color: #ffffff;
}

/* Force the SVG fill color to white (ensures the icon is visible) */
.SuiField__icon-right svg {
    color: #ffffff;
}